KLA10405
ACE vulnerability in Xpand Rally
Updated: 06/01/2019
Detect date
?
05/02/2005
Severity
?
Critical
Description

A format string vulnerability was found in Xpand Rally. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially defined message.

Affected products

Xpand Rally versions 1.1.0.0 and earlier

Solution

Update to latest version

Impacts
?
ACE 
[?]
CVE-IDS
?
CVE-2005-07297.5Critical